# Add clusters to existing Kubernetes integration

Add clusters to existing Kubernetes integration

Endpoint: POST /orguuid/{orguuid}/k8s/integrations/{uuid}/clusters
Version: 2.0
Security: bearer-security

## Path parameters:

  - `orguuid` (string, required)
    organization UUID

  - `uuid` (string, required)
    kubernetes integration UUID

## Request fields (*/*):

  - `createdAt` (string)
    Example: "2020-01-01T00:00:00Z"

  - `integrationName` (string)

  - `integrationUUID` (string)

  - `name` (string)

  - `namespaces` (array)

  - `updatedAt` (string)
    Example: "2020-01-01T00:00:00Z"

  - `uuid` (string)
    Example: "c4f93b6d-8236-4d0c-a67b-3978def476a3"

## Response 200 fields (application/json):

  - `data` (any)

  - `errors` (array)

  - `errors.message` (string)

  - `errors.source` (string)

  - `status` (object)


